@charset "UTF-8";

/*予約日時詳細選択画面
*************************************/
/*予約品目・予約日*/
.mtssb-timetable-link caption{
	margin-bottom: 15px;
	font-size: 1.4em;
}

#main .mtssb-timetable-link tr th{
	vertical-align: middle;
}
/* 戻るボタン */
.mtssb-daily-action button{
	margin: 5px;
	padding: 5px 20px;
}


/*入力フォーム
*************************************/
/*予約品目・日時
*****************/
#main .content-form #booking-reservation-fieldset{
	border:1px dotted #CCC;
	margin:0 5px 25px;
	padding: 15px 20px;
	width: 575px;
}
/*予約品目*/
#main .content-form #booking-reservation-fieldset .yoyaku-hinmoku{
	font-size: 1.4em;
	font-weight: bold;
}
/*予約日時*/
#main .content-form #booking-reservation-fieldset .yoyaku-date{
	font-size: 1.4em;
}

/*予約者情報
*****************/
#main .lw-custom-yoyaku-form td,
#main .lw-custom-yoyaku-form th{
	padding: 1em 0.8em;
}

/*フォーム不要部分
*****************/
/* 人数、メッセージ */
#booking-message-fieldset,
#booking-reservation-fieldset .booking-form-people-number-row{
	display: none;
}
/* 情報入力欄の全体見出し */
#booking-option-fieldset legend,
#booking_client-fieldset legend{
	display: none;
}


/*フォーム入力確認画面
*************************************/
#booking-confirm-fieldset th{
	padding: 0.8em 0.8em 1em 0.8em;
}
#booking-confirm-fieldset td{
	padding: 1em 0.8em;
}

/* ボタン位置調整 */
#action-button{
	margin: 5px;
}
/* 戻るボタン追加 */
#action-button .return-button{
	float: left;
}
/* ボタンサイズ調整 */
#action-button button{
	padding: 5px 20px;
}